span.label-tooltip.label-tooltip_simple(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right", title="2 занятия в неделю по 80 минут") 8
br
span.label-tooltip.label-tooltip_template(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right") 3 980
